php8

Interpreter for the PHP scripting language version 8

PHP is a server-side HTML embedded scripting language designed primarily for web development but also used as a general-purpose programming language. This package contains the base files for all subpackages and must be installed in order to use PHP. Additionally, extension modules and server modules (e.g. for Apache) may be installed.

沒有可用的 openSUSE Leap 15.4 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。